RubyGems Navigation menu

aws-sdk-cognitoidentityprovider 1.92.0

Official AWS Ruby gem for Amazon Cognito Identity Provider. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.92.0 - May 13, 2024 (199 KB)
  2. 1.91.0 - May 08, 2024 (199 KB)
  3. 1.90.0 - April 26, 2024 (199 KB)
  4. 1.89.0 - April 25, 2024 (198 KB)
  5. 1.88.0 - March 08, 2024 (198 KB)
Show all versions (108 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

23572088b670d55f3c2de080350d2291680de3167ffdd7931c0e1548ff21b539

Total downloads 76,473,355

For this version 25,214

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: